<?php
require("../../config/koneksi.php");
require("../../config/function.php");
require("../../config/crud.php");

$kelas = $_POST['kelas'];
$lulus = $_POST['lulus'];
$query = mysqli_query($koneksi, "SELECT * FROM siswa where kelas='$kelas' AND lulus='1' OR lulus='2'");
	while ($data = mysqli_fetch_array($query)) {	
	$exec = mysqli_query($koneksi,"INSERT INTO siswa_alumni(nis,nisn,nama,kelas,pk,jk,agama,t_lahir,tgl_lahir,alamat,desa,kecamatan,kabupaten,ayah,ibu,tahun_lulus) 
	VALUES('$data[nis]','$data[nisn]','$data[nama]','$data[kelas]','$data[pk]','$data[jk]','$data[agama]','$data[t_lahir]','$data[tgl_lahir]','$data[alamat]',
	'$data[desa]','$data[kecamatan]','$data[kabupaten]','$data[ayah]','$data[ibu]','$lulus')");
	
	}
?>